Upgrading Xill-IDE

  Xill IDE 3.x to 3.5 Upgrade Guide
Upgrading is easy. You can use your 3 license to run 3.5. There are some changes needed to the robots you created with 3.0 if you use any of the packages below: Database Plugin Replaced Starting with Xill IDE 3.1 the Database plugin has been replaced by the JDBC plugin, which contains the sep...
 Tue, 5 Jun, 2018 at 3:08 PM
  Xill IDE 3.0 to 3.1 Upgrade Guide
Upgrading is easy. You can use your 3.0 license to run 3.5. There are some changes needed to the robots you created with 3.0 if you use any of the packages below: Database Plugin Replaced Starting with Xill IDE 3.1 the Database plugin has been replaced by the JDBC plugin, which contains t...
 Tue, 5 Jun, 2018 at 2:55 PM
  Converting Xill 2 to Xill 3
Introduction This website is all about Xill 3, our newest version of the Xill language.  If you have worked with Xill 2, which was used in content tools 2.x, you can use the table below to familiarize yourself with the functions that replace the functions you knew. Conversion table Her...
 Tue, 5 Jun, 2018 at 3:00 PM